h1, h2, h3, h4, a{
    color: #405069;
}









#header-top-wrapper .sf-menu > li > a {
    padding: 20px 30px 20px;
}
#header-top-wrapper #header-row .container {
    margin-bottom: 10px;
}

#header-top-wrapper #as-menu {
    min-height: 50px;
}
#header-top-wrapper #as-menu ul.as-menu > li a, 
#header-top-wrapper #as-menu ul.as-menu > li > span {
    text-transform: uppercase;
}
#header-top-wrapper #as-menu ul.as-menu > li,
#header-top-wrapper #as-menu ul.as-menu > li:hover {
    padding: 0 23px;
}











#section-1{
    background: #405069;
}
#section-2{
}
#section-3{
    background: #cccccc;
}
#section-4{}
#section-5{}
#section-1 #slider-row{
    margin-top: 40px;
}
#section-1 #slider-row.banner-full{
    margin-top: 0;
    overflow: hidden;
}
#section-1 #slider-row.banner-full .slider-full{
    width: 100%;
}
#section-3 #featured-row{
    /* padding-bottom: 0; */
    /* position: relative; */
    margin-top: 0;
    padding: 50px 0;
}
/* #section-3 #featured-row .moduletable[class*="span"] {
    margin-top: 30px;
} */
#associate-row {
    padding-bottom: 0;
    position: relative;
    margin-top: 55px;
}
#associate-row .associate-left{
    text-align: center;
}
#footer #footer-row .footer-row-1 .moduletable.newsletter{
    float: right;
}
#footer #footer-row .footer-row-1 .moduletable.newsletter .control-group-input{
    width: 66%;
}
#footer #footer-row .footer-row-1 .moduletable.newsletter .control-group-input .controls input{
    height: 40px!important;
}
#footer #footer-row .footer-row-1 .moduletable.newsletter .control-group-button{
    width: 34%;
    padding-left: 0;
}
#footer #footer-row .footer-row-1 .moduletable.social{
    float: left;
}
#footer #footer-row .footer-row-1 .moduletable.social .mod-menu ul li{
    background: none;
    font-size: 20px;
    letter-spacing: 0;
    line-height: 17px;
    list-style: outside none none;
    margin-bottom: 0;
    margin-left: 0px;
    padding: 0;
    float: left;
}
#footer #footer-row .footer-row-1 .moduletable.social .mod-menu ul li a{
    font-size: 20px;
}
.moduletable.home-testimonials{
    padding-top: 55px!important;
}
.home-testimonials .testimonials:before{
    content: none;
}
#component .page-item.page-item__ .item_header{
    display: none;
}